Debian Bug report logs - #728277
ITP: r-bioc-bsgenome -- BioConductor infrastructure for Biostrings-based genome data packages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Tille <tille@debian.org>

Date: Wed, 30 Oct 2013 07:51:02 UTC

Owned by: Andreas Tille <tille@debian.org>

Severity: wishlist

Fixed in version r-bioc-bsgenome/1.28.0-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org:
Bug#728277; Package wnpp. (Wed, 30 Oct 2013 07:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org. (Wed, 30 Oct 2013 07:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-bioc-bsgenome -- BioConductor infrastructure for Biostrings-based genome data packages
Date: Wed, 30 Oct 2013 08:47:31 +0100
Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@debian.org>

* Package name    : r-bioc-bsgenome
  Version         : 1.28.0-1
  Upstream Author : Herve Pages <hpages@fhcrc.org>
* URL             : http://bioconductor.org/packages/release/bioc/html/BSgenome.html
* License         : Artistic-2.0
  Programming Lang: R
  Description     : BioConductor infrastructure for Biostrings-based genome data packages
 This BioConductor module provides some basic infrastructure for
 Biostrings-based genome data packages.


Remark: The package is maintained by Debian Med team at
        svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-bsgenome/trunk/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Mon, 02 Dec 2013 10:03:35 GMT) Full text and rfc822 format available.

Notification sent to Andreas Tille <tille@debian.org>:
Bug acknowledged by developer. (Mon, 02 Dec 2013 10:03:35 GMT) Full text and rfc822 format available.

Message #12 received at 728277-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 728277-close@bugs.debian.org
Subject: Bug#728277: fixed in r-bioc-bsgenome 1.28.0-1
Date: Mon, 02 Dec 2013 10:00:41 +0000
Source: r-bioc-bsgenome
Source-Version: 1.28.0-1

We believe that the bug you reported is fixed in the latest version of
r-bioc-bsgenome, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728277@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated r-bioc-bsgenome package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 23 Aug 2013 09:23:02 +0200
Source: r-bioc-bsgenome
Binary: r-bioc-bsgenome
Architecture: source amd64
Version: 1.28.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 r-bioc-bsgenome - BioConductor infrastructure for Biostrings-based genome data pack
Closes: 728277
Changes: 
 r-bioc-bsgenome (1.28.0-1) unstable; urgency=low
 .
   * Initial release (closes: #728277)
Checksums-Sha1: 
 f87b05fc0023e0c06b0a548236046e1f6cf9085e 1505 r-bioc-bsgenome_1.28.0-1.dsc
 47af26f8fc5c9ad4329a9d40d941ddc472ef0853 504848 r-bioc-bsgenome_1.28.0.orig.tar.gz
 1235438f3c0cc06ff15ecf10919a9badadf6bdd7 3257 r-bioc-bsgenome_1.28.0-1.debian.tar.gz
 e23e7a76468d3e81c25f7ac9f0f553f7b7995927 715014 r-bioc-bsgenome_1.28.0-1_amd64.deb
Checksums-Sha256: 
 edafa0a68c64944f1585088b2edac941caa819cb7fd001583876f3b10cafb678 1505 r-bioc-bsgenome_1.28.0-1.dsc
 1d030332f514a7b7bbe42176592a2793e97316a30c30013b3d28ebe235265c11 504848 r-bioc-bsgenome_1.28.0.orig.tar.gz
 a826a3215c81c8e9a1991e7df472c122c926ec1349177fd35b35fddf7cd68963 3257 r-bioc-bsgenome_1.28.0-1.debian.tar.gz
 16d1abac70e53aeccc3c04fcd8e7006e5d0beecb731f8a273370ecdde532ccfe 715014 r-bioc-bsgenome_1.28.0-1_amd64.deb
Files: 
 c95fa77629f6c09414e7a94652f8e699 1505 gnu-r optional r-bioc-bsgenome_1.28.0-1.dsc
 d1f843788089890ee9cf3c74150c1949 504848 gnu-r optional r-bioc-bsgenome_1.28.0.orig.tar.gz
 9874952619fb2366732e53c5a73c7c1f 3257 gnu-r optional r-bioc-bsgenome_1.28.0-1.debian.tar.gz
 1ce88dcf69f0eb97e8fedf9c27ca1805 715014 gnu-r optional r-bioc-bsgenome_1.28.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJwzU4ACgkQYDBbMcCf01r5aACfZ2iBBdeyQ6f6AFyWiKAKBtoH
D14AnA52DzWhIKnE7acv5jMaw99/qOXw
=Tjux
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 31 Dec 2013 07:48:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:36:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.